package ru.kayashov.bar.controller.dto.bar;

import lombok.Getter;
import lombok.Setter;
import ru.kayashov.bar.model.entity.GlassEntity;

@Getter
@Setter
public class GlassResponseDto {
    private int id;
    private String name;

    public static GlassResponseDto mapToDto(GlassEntity entity) {
        GlassResponseDto dto = new GlassResponseDto();
        dto.setId(entity.getId());
        dto.setName(entity.getName());
        return dto;
    }
}
